/* Header */
header.header {
	position: relative;
}
.main-menu .active{
	color: #678a28;
}
/* Header ends */
/* Slider carousel */
.custom-slider-carousel img {
	height: 620px;
	object-fit: cover;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 40px;
	height: 40px;
	color: #678a28;
}
/* Slider carousel ends */
.single_property_main_img{
	height: 500px;
	max-height: 500px;
}
.single_property_main_thumb{
	height: 160px !important;
	max-height: 160px !important;
}
.single_property_thumb{
	height: 160px !important;
	max-height: 160px !important;
}
.navbar-toggler-icon2{
	color: #ffffff !important;
}
.team_image{
	height: 280px;
}
.sidebar-news .content2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 calc(100% - 5px);
	flex: 0 0 calc(100% - 5px);
	padding-left: 5px;
}

.download-app-about h1 {
	font-size: 28px !important;
    font-weight: 500 !important;
	margin-top: 30px;
}
.download-app-features  {
    margin-top: 0 !important;
}
.download-app-features li {
    max-width: 100% !important;
	flex: 100% !important;
	flex-wrap: nowrap !important;
}
.download-app-features li::before {
    content: "\f0a4";
    font-family: Fontawesome;
    color: #678a28;
    margin-right: 10px;
}
.download-app-features li h4 {
    transition: all 0.5s;
}
.download-app-features li h4:hover {
    font-size: 20px;
}
.download-app-about .download-content {
	margin-top: 30px;
}
.download-app-about .download-content .buttons {
	justify-content: start;
}
.download-app-about .download-content .buttons a {
	border-radius: 5px;
	border: 1px solid #666666;
}

@media (max-width:480px) {
	.custom-slider-carousel img {
		height: 320px;
		object-fit: cover;
	}
	.single_property_main_img{
		height: 220px;
		max-height: 220px;
	}
	.single_property_main_thumb{
		height: 60px !important;
		max-height: 60px !important;
	}
	.single_property_thumb{
		height: 60px !important;
		max-height: 60px !important;
	}
	.property-2 .property-inner .content {
		background-color: #678a28;
	}
	.page-banner-section {
		padding: 70px 0 30px 0;
	}
	.team_image{
		height: 200px;
	}
	
	.download-app-about h1 {
    	margin-top: 0 !important;
    }
}